"23.title" = "Search Locations Priorities";

"4.title" = "The order in which directories are being added to scan hints Singlemizer on how to distinguish valuable originals from unwanted duplicates.\n\nThe top folders are prioritized in relation to the bottom ones. Duplicates found in each location are assigned the same priority as the location; when the scan is completed, the file with the highest value is designated as original file and all others are treated as copies.";
